Tcl is a powerful, easy to use, embeddable, cross-platform interpreted scripting language.


Debian Stable (Lenny) currently has Tcl8.4, which is outdated, as default. Tcl8.5 is available for download & installation from the Lenny respositories.

Likewise, apparently Tcl8.4 is the default in testing (squeeze). That's just crazy talk. Tcl8.5 should be the default.

Tcl8.6 is in the experimental phase.

Tcl is maintained in Debian by ChrisWaters and ?SergeiGolovan.

I'd like to get involved, too. TonyBaldwin

CategoryDeveloper CategorySoftware